CloudBees Jenkins CI和LTS 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1151645 漏洞类型 信息泄露
发布时间 2015-11-20 更新时间 2019-12-18
CVE编号 CVE-2015-5320 CNNVD-ID CNNVD-201511-348
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201511-348
|漏洞详情
CloudBees Jenkins是美国CloudBees公司的一款基于Java开发的开源的、可持续集成的自动化服务器,它主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。LTS(Long-Term Support)是CloudBees Jenkins的一个长期支持版本。 CloudBees Jenkins CI 1.638之前版本和LTS 1.625.2之前版本中存在安全漏洞,该漏洞源于程序没有正确验证在JNLP slave连接中使用的共享密钥。远程攻击者可借助已知的slave名称利用该漏洞连接slave,获取敏感信息或管理员访问权限。
|参考资料

来源:wiki.jenkins-ci.org
链接:https://wiki.jenkins-ci.org/display/SECURITY/Jenkins+Security+Advisory+2015-11-11
来源:BID
链接:http://www.securityfocus.com/bid/77574
来源:NSFOCUS
名称:31629
链接:http://www.nsfocus.net/vulndb/31629